MisfitShine 这个系统支持不?华为Emotion系统2.3(兼容 Android 4.4)

咨询内容: 这个系统支持不?华为Emotion系统2.3(兼容 Android 4.4)。。 京东回复: 您好!此款兼容安卓4.3,蓝牙4.0以上的设备。感谢您对京东的支持!祝您购物愉快!二宫亚季 极上幸福